std::filesystem::space_info Struct Reference

## Public Attributes

uintmax_t | available
uintmax_t | capacity
uintmax_t | free

## Friends

bool | operator== (const space_info &, const space_info &)=default

## Detailed Description

Information about free space on a disk.

Definition at line 66 of file bits/fs_fwd.h.

The documentation for this struct was generated from the following file:

- bits/fs_fwd.h